Subject: bug#25552: 26.0.50; load cl unintendedly

From: Noam Postavsky <[email-masked]>
Date: Fri, 14 Apr 2017 10:36:02 -0400

On Thu, Apr 13, 2017 at 9:30 PM, Mike Kupfer <[email-masked]> wrote:
>
>> I thought we had switched to just supporting the current Emacs
>> version, rather than doing a separate MH-E release that supports
>> multiple Emacs versions.
>
> Yes, I've confirmed with Bill Wohler that that's what we're doing.
>
> I'm happy for either you or Glenn to push those patches, but I can do it
> if you prefer (probably next week sometime).
>
> Oh, and to close the loop with some suggestions that Glenn made back in
> February (e.g., use cl-lib instead of cl)...  I do plan to look into
> those suggestions, but I don't know how long it will take me.  So fixing
> the immediate cl problem now seems to me like a good thing.

That all sounds fine, push at your convenience, there's no special urgency.